/* Reumatikerforbundet/Hajpe AB */

/* Typsnitt */
@import url('https://fonts.googleapis.com/css2?family=Source+Sans+Pro:ital,wght@0,400;0,700;1,400;1,700&display=swap');

/* ==========================================================================
Generellt 
========================================================================== */
:root {
    /* 	Layout  */
    --col-padding: 3rem;
    --menu-height: 8rem;
    --menu-height-scrolled: 7rem;

    /* 	Colors */
    --primary-color: 0, 133, 74;
    --primary-light-color: 237, 246, 242;
    --primary-dark-color: 39, 119, 58;

    --black-color: 0, 0, 0;
    --gray-dark-color: 51, 51, 51;
    --gray-color: 110, 110, 110;
    --gray-light-color: 240, 240, 240;
    --white-color: 255, 255, 255;

    /* 	Typography */
    --base-size: 1.6rem;

    /* 	Mobile nav */
    --activate-mobile-menu: 1100;
    --mobile-menu-height: 6rem;
    --mobile-menu-bg: 255, 255, 255;
}

/* Layout
========================================================================== */
.section-block {
    padding: 10rem 5rem;
}

.section-block-wrapper {
    max-width: 120rem;
}

/* Specifika paddings */
.pt-0 .section-block,
.pt-0:not(.section-wrapper) {
    padding-top: 0;
}

.pb-0 .section-block,
.pb-0:not(.section-wrapper) {
    padding-bottom: 0;
}

.pb-3:not(.section-wrapper) {
    padding-bottom: 3rem;
}

.pb-5 .section-block,
.pb-5:not(.section-wrapper) {
    padding-bottom: 5rem;
}

.pt-5 .section-block,
.pt-5:not(.section-wrapper) {
    padding-top: 5rem;
}

.mb-3{
    margin-bottom: 3rem;
}

/* Ovriga klasser */

.justify-center {
    justify-content: center;
}

/* Bredder */

@media only screen and (max-width: 1024px) {
    .section-block {
        padding: 7.5rem 3rem;
    }
}

@media only screen and (max-width: 580px) {
    .section-block {
        padding: 5rem 2rem;
    }
}

/* Text och typsnitt
========================================================================== */
body {
    font-family: 'Source Sans Pro', sans-serif;
}

/* Rubriker */
.text-label {
    padding-bottom: .9em;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 1.4rem;
    font-weight: 400;
    text-transform: uppercase;
    letter-spacing: .1em;
}

.section-title {
    padding-bottom: .3em;
    font-size: 3rem;
    font-weight: 700;
    line-height: 1.2;
    color: rgb(var(--black-color));
}

.small-title {
    padding-bottom: .5em;
    font-size: 2rem;
    font-weight: 700;
    line-height: 1.4;
    color: rgb(var(--black-color));
}

/* Brodtext och lankar */
p {
    font-weight: 400;
    color: rgb(var(--gray-dark-color));
}

a {
    color: rgb(var(--primary-color));
    font-size: 1.6rem;
    font-weight: 400;
    text-decoration: none;
}

/* Ovriga klasser */
.text-bold {
    font-weight: 700;
}

.text-center {
    text-align: center;
}

.text-block-center {
    max-width: 80rem;
    margin: 0 auto;
}

.text-block-center.w-90 {
    max-width: 90rem;
}


/* List-check */
.list-check {
    list-style: none;
}

.list-check {
    padding: 0;
}

.list-check li::before {
    content: '\f00c';
    padding: 0 1rem 0 0;
    color: rgb(var(--primary-color));
    font-weight: 700;
    font-size: .8rem;
    font-family: 'Font Awesome 5 Pro';
}

@media only screen and (max-width: 1024px) {
    .section-title {
        font-size: 3.5rem;
    }

    .small-title {
        font-size: 2.2rem;
    }
}

@media only screen and (max-width: 550px) {
    .section-title {
        font-size: 3rem;
    }

    .small-title {
        font-size: 1.8rem;
    }

    .text-label {
        font-size: 1.2rem;
    }
}

/* Knappar och speciella lankar
========================================================================== */
.btn-wrapper {
    display: flex;
    margin-top: 3rem;
}

.btn-wrapper.center {
    justify-content: center;
}

.btn-wrapper.mt-1 {
    margin-top: 1rem;
}

.btn.w-20 {
    max-width: 20rem;
}

/* Knappar */
.btn,
.ContactSubmit {
    display: inline-block;
    min-width: 20rem;
    padding: 1.6rem 2.8rem;
    margin: .3rem;
    font-size: 1.4rem;
    font-weight: 400;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: .1em;
    border-radius: 3rem;
    -webkit-transition: all .4s ease;
    transition: all .4s ease;
    line-height: 1;
}

a.btn {
    cursor: pointer;
}

a.btn::after {
    content: ' \2023';
    display: inline-block;
    margin-left: .5rem;
    transition: transform .4s ease;
}

a.btn:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

.btn-primary-filled,
.ContactSubmit {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-color));
    background-color: rgb(var(--primary-color));
}

.btn-primary-border {
    border: 1px solid rgb(var(--primary-color));
    background-color: transparent;
}

.ContactSubmit:hover {
    color: rgb(var(--white-color));
    border: 1px solid rgb(var(--primary-dark-color));
    background-color: rgb(var(--primary-dark-color));
}

/* Arrow link */
.arrow-link::after {
    content: ' \f178';
    display: inline-block;
    margin-left: .5rem;
    font-family: 'Font Awesome 5 Pro';
    font-size: .7em;
    transition: transform .4s ease;
}

.arrow-link:hover::after {
    transform: translateX(1rem);
    transition: transform .4s ease;
}

/* Cirkelikon */
.circle-icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 4rem;
    height: 4rem;
    padding: 0;
    margin: .5rem;
    font-size: 0;
    color: rgb(var(--white-color));
    text-decoration: none;
    border-radius: 50%;
    background-color: rgb(var(--primary-color));
    transition: .3s ease;
}

.circle-icon:hover {
    color: rgb(var(--primary-color)) !important;
    background-color: transparent;
    border: 1px solid rgb(var(--primary-color));
}

.circle-icon i:before,
.circle-icon em:before {
    font-size: var(--base-size);
}

@media only screen and (max-width: 480px) {
    .btn {
        display: block;
        width: 100%;
    }

    .btn.w-20 {
        max-width: none;
    }
}

/* Farger
========================================================================== */
/* Bakgrundsfarger */
.bg-primary {
    background-color: rgb(var(--primary-color));
}

.bg-primary-light {
    background-color: rgb(var(--primary-light-color));
}

.bg-secondary {
    background-color: rgb(var(--secondary-color));
}

.bg-faded {
    background-color: rgb(var(--gray-light-color));
}

/* Textfarger */
.text-primary {
    color: rgb(var(--primary-color));
}

.text-secondary {
    color: rgb(var(--secondary-color));
}

.text-white {
    color: rgb(var(--white-color));
}

/* Cards
========================================================================== */
.cards-wrapper {
    display: flex;
    flex-wrap: wrap;
}

/* Specifika bredder */
.cards-wrapper.w-33 .card-item {
    width: calc((100% / 3) - 2rem);
    margin: 1rem;
}

.cards-wrapper.w-50 .card-item {
    width: calc((100% / 2) - 2rem);
    margin: 1rem;
}

@media only screen and (max-width: 1050px) {
    .cards-wrapper.w-33 .card-item {
        width: calc((100% / 2) - 2rem);
        margin: 1rem;
    }
}

@media only screen and (max-width: 750px) {

    .cards-wrapper.w-50 .card-item,
    .cards-wrapper.w-33 .card-item {
        width: 100%;
        margin: 0 0 2rem;
    }

    .cards-6 .card-item {
        margin-bottom: 6rem !important;
    }
}

/*  Cards 2 */
.cards-2 .card-item {
    display: flex;
    flex-direction: column;
    padding: 3rem;
    border-radius: 3px;
    background-color: rgba(var(--secondary-color), .07);
    transition: 0.2s ease-in-out;
}

.cards-2 a.card-item:hover {
    background-color: rgba(var(--secondary-color), .2);
    text-decoration: none;
}

.cards-2.alt-2 .card-item {
    cursor: pointer;
}

.card-item .card-header {
    display: flex;
    padding-bottom: 2rem;
}

.card-item .card-header.pb-0 {
    padding-bottom: 0;
}

.cards-2 .icon-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: left;
    padding: 0 2rem 0 0;
    transition: 0.2s ease-in-out;
}

.cards-2 .icon-wrapper i {
    color: rgb(var(--primary-color));
    font-size: 3rem;
}

.cards-2 .text-wrapper {
    margin: 0 0 auto 0;
    flex-grow: 1;
}

.cards-2 .text-wrapper .btn-primary-filled {
    color: rgb(var(--white-color));
}

/* .cards-2 .btn-primary-border {
    margin-top: 2rem;
} */

.cards-2 .small-title {
    padding: 0;
}

.cards-2.alt-2 .card-item:hover {
    transform: scale(1.02);
    transition: 0.2s ease-in-out;
}

/* Cards-6 */
.cards-6 {
    margin-top: 10rem;
}

.cards-6 .card-item {
    padding: 3rem;
    margin: 7rem 2rem 0;
    border-radius: .8rem;
    background: rgba(var(--secondary-color), .07);
}

.cards-6 .image-wrapper {
    z-index: 1;
    width: 20rem;
    height: 20rem;
    padding: 0 2rem;
    margin: -7rem auto 3rem;
    border-radius: 50%;
    background-color: rgb(var(--white-color));
    border: 1px solid rgb(var(--secondary-color), .7);
}

.cards-6 .image-wrapper img.contain {
    width: 10rem !important;
    object-fit: contain;
}

.cards-6 .text-wrapper .small-title {
    text-align: center;
}

/* Split wrapper
========================================================================== */
.split-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.split-wrapper.reverse {
    flex-direction: row-reverse;
}

.split-content {
    width: 50%;
    padding: 5rem;
}

.split-image {
    width: 50%;
    border-radius: 3px;
}

/* Speciella paddings & margins */
.split-image.mb--15 {
    margin-top: -15rem;
}

.split-content.pt-0 {
    padding-top: 0;
}

.split-content.pl-0 {
    padding-left: 0;
}

/* Centrera content */
.split-wrapper .align-center {
    align-self: center;
}

@media screen and (max-width: 1300px) {
    .split-content {
        padding: 3rem;
    }
}

@media screen and (max-width: 1100px) {
    .split-content {
        width: 100%;
        padding-left: 0;
    }

    .split-image {
        width: 100%;
        min-height: 30rem;
    }

    .split-image.mb--15 {
        margin-top: 0;
    }
}

@media screen and (max-width: 580px) {
    .split-wrapper {
        background: transparent;
    }

    .split-content {
        padding: 0 0 3rem 0;
    }
}

/* Bakgrundsbild
========================================================================== */
.bg-image {
    position: relative;
}

.bg-image-wrapper {
    z-index: -1;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.of-wrapper .op-60 {
    object-position: center 60%;
}

.of-wrapper .op-40 {
    object-position: center 40%;
}

.of-wrapper .op-35 {
    object-position: center 35%;
}

.of-wrapper .op-center-20,
.of-wrapper .op-20 {
    object-position: center 20%;
}

.of-wrapper .op-15 {
    object-position: center 15%;
}

/* Header / Navigation
========================================================================== */
header.scrolled {
    box-shadow: 0 1rem 3rem rgba(var(--black-color) .1);
    transition: all .2s ease;
}

/* header logo */
.header-logo {
    flex-basis: 0;
    flex: 1 1 0px;
}

.header-logo img {
    width: 17rem;
}

/* nav */
.TemplateMenu a {
    font-weight: 400;
    font-size: 1.5rem;
    padding: 0 1.5rem;
    color: rgb(var(--gray-dark-color));
}

.TemplateMenu a:hover {
    color: rgb(var(--primary-color));
}

.TemplateMenu>li:first-child {
    display: none;
}

.TemplateMenu li>ul {
    width: 30rem;

}

/* CTA  */
.header-cta-wrapper {
    display: flex;
    justify-content: flex-end;
    align-items: center;
    flex-basis: 0;
    padding: 0;
    margin: 0;
    margin-left: 2rem;
    list-style: none;
}

.header-cta-wrapper .btn {
    min-width: 15rem;
    padding: 1.3rem 1.8rem;
    margin: 0 .5rem;
}

header.mobile-menu .header-cta-wrapper .btn {
    padding: 1rem 1.8rem;
    margin-left: 0;
}

header.mobile-menu .container {
    padding: 0 1rem;
}

@media screen and (max-width: 800px) {
    .header-logo img {
        width: 11rem;
        background-color: rgb(var(--white-color));
    }
}

/* ==========================================================================
Startsida
========================================================================== */

/* Top-section
========================================================================== */
.top-section {
    display: flex;
    align-items: flex-end;
    justify-content: center;
    max-width: 100% !important;
    min-height: 65vh;
    background-color: rgba(var(--black-color), 0.5);
    overflow: hidden;
}


.top-section .section-title,
.top-section .small-title {
    text-align: center;
    font-size: 6rem;
    font-weight: 700;
    line-height: 1.3em;
    color: rgb(var(--white-color));
    padding-bottom: .3em;
}

.top-section .small-title {
    font-size: 4.5rem;
}

.top-section img {
    object-position: center top;
}

.top-section-text-box {
    display: flex;
}

.badge {
    font-size: 1.7rem;
    transform: rotate(10deg);
    width: 130px;
    background: white;
    border: 4px solid rgb(var(--primary-color));
    border-radius: 50%;
    padding: 3rem;
    text-align: center;
    position: absolute;
    right: 0;
    margin-right: 10%;
    margin-top: -5rem;
}

@media only screen and (max-width: 1500px) {
    .badge {
        margin-top: -10rem;
    }
}

@media only screen and (max-width: 1130px) {
    .badge {
        right: 0;
        margin-right: 0%;
        width: 100px;
        padding: 1.5rem;
        margin-top: -10rem;
    }
}


@media only screen and (max-width: 780px) {
    .top-section .section-title {
        font-size: 3.4rem;
    }

    .top-section .small-title {
        font-size: 2.4rem;
    }

    .badge {
        right: 0;
        margin-right: 0%;
    }
}

/* Sektion Forsakringar (.section-services)
========================================================================== */
.overlapping-header {
    position: relative;
    width: 100%;
    background-color: rgb(var(--white-color));
    box-shadow: 0px -3rem 2rem 1rem rgb(var(--black-color), .07);
    padding: 4rem 2rem 1rem;
    border-radius: 2px 2px 0 0;
    transform: translateY(-3rem);
}

.EditMode .overlapping-header {
    transform: none;
}

.overlapping-header .text-block {
    max-width: 80rem;
    margin: 0 auto;
}

/* .overlapping-header p {
    max-width: 100rem;
    text-align: center;
    margin: 0 auto;
} */

/* ==========================================================================
Undersidor, gemensamt
========================================================================== */

/* Hero
========================================================================== */
.hero {
    display: flex;
    align-items: center;
    justify-content: center;
    max-width: 100% !important;
    min-height: 55vh;
    background-color: rgba(var(--black-color), 0.3);
    overflow: hidden;
}

.hero img {
    object-position: center top 10%;
}

.hero h1 {
    text-align: center;
    font-size: 6rem;
    font-weight: 700;
    line-height: 1.3em;
    color: rgb(var(--white-color));
    padding-bottom: .3em;
}

.hero .small-title {
    text-align: center;
    font-size: 4.5rem;
    font-weight: 700;
    line-height: 1.3em;
    color: rgb(var(--white-color));
    padding-bottom: .3em;
}

@media only screen and (max-width: 550px) {
    .hero h1 {
        font-size: 4rem;
    }
}

/* ==========================================================================
Undersida: Medlemsförsäkringar
========================================================================== */

/* section-forsakring
========================================================================== */



.section-forsakring .col-0 {
    width: 30%;
}

.section-forsakring .col-1 {
    width: 70%;
}

.wrapper {
    display:flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.wrapper .w-80  {
    width: 63%;
}

.info {
    width: 32%;
    margin-bottom: 2rem;
    padding: 2rem;
    border: 3px solid rgb(var(--primary-color));
    border-radius: 3px;
}

.info.mh-20 {
    max-height: 20rem;
}

.info li {
    /* font-weight: bold; */
    line-height: 2.3;
    font-weight: bold;
}

.info .list-check li::before {
    font-size: 1.5rem;
    font-weight: normal;
}

@media only screen and (max-width: 1100px) {

    .info {
        padding: 1rem;
    }

    .info li {
        font-size: 1.5rem;
    }
    }

@media only screen and (max-width: 670px) {
    .wrapper .w-80, .info   {
        width: 100%;
    }
}

/* desktop-menu */

.tags-wrapper {
    display: none;
}

.sub-header ul,
.tags-wrapper ul {
    list-style-type: none;
    background-color: rgb(var(--white-color));
    padding: 2rem;
    border-radius: 1rem;
}

.sub-header ul {
    margin: 0rem;
    padding: 0 2rem 2rem 2rem;
}

.sub-header li,
.tags-wrapper li {
    margin: 1rem 0;
}

.sub-header li.first {
    margin: 0 0 1rem 0;
}

.section-forsakring i {
    width: 2.5rem;
    color: rgb(var(--primary-color));
    font-size: 2rem;
    margin-right: 1rem;
}

.sub-header a {
    display: block;
    background-color: rgb(var(--gray-light-color));
    text-decoration: none;
    color: rgb(var(--gray-dark-color));
    padding: 2rem 2rem;
    border-radius: 3px;
}

.sub-header a:hover {
    background-color: rgba(var(--secondary-color), .2);
}

.sub-header i {
    margin-right: 1.5rem;
}

@media only screen and (max-width:1300px) {
    .section-forsakring .col-0 {
        width: 35%;
    }

    .section-forsakring .col-1 {
        width: 65%;
    }
}

@media only screen and (max-width:1100px) {
    .section-forsakring .col-0 {
        width: 40%;
    }

    .section-forsakring .col-1 {
        width: 60%;
    }
}

@media only screen and (max-width:1000px) {
    .section-forsakring .col-0 {
        position: sticky;
        top: var(--mobile-menu-height);
        width: 100%;
        background: rgb(var(--white-color));
    }

    .section-forsakring .col-1 {
        width: 100%;
    }

    /* Dolj desktop menu */
    .sub-header {
        display: none;
    }

    /* mobile menu */
    .tags-wrapper {
        display: block;
        position: relative;
        max-width: 100%;
        background: rgb(var(--gray-color));
        margin: 1rem auto;
        cursor: pointer;
    }

    .tags-heading {
        display: block;
        width: 100%;
        padding: 1rem 2rem;
    }

    .tags-heading i {
        color: rgb(var(--white-color));
        font-size: 1.8rem;
        padding: 0;
        margin-left: 2rem;
    }

    .tags-heading p {
        display: flex;
        justify-content: space-between;
        color: rgb(var(--white-color));
        padding-bottom: 0;
    }

    .tags-list {
        display: none;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 2;
        width: 100%;
        background: rgb(var(--gray-light-color));
        text-align: left;
        box-shadow: 1px 1px 10px rgba(0 0 0), .1;
    }

    .tags-wrapper.opened .tags-list {
        display: block;
    }

    .tags-wrapper ul {
        margin: 0rem;
        padding: 0rem;
    }

    .tags-wrapper li {
        margin: 0;
        border-bottom: 2px solid rgb(var(--white-color));
    }

    .tags-wrapper li:not(.last) {
        border-bottom: 2px solid rgb(var(--white-color));
    }

    .section-forsakring i {
        font-size: 1.8rem;
    }

    .tags-wrapper .tag {
        display: block;
        background-color: rgb(var(--gray-light-color));
        padding: 1.3rem 2rem;
        color: rgb(var(--gray-dark-color));
    }

    .section-forsakring .section-title {
        margin-top: 3rem;
    }
}



/* ==========================================================================
Undersida: FAQ 
========================================================================== */
.accordion-item {
    padding-bottom: 2rem;
}

.accordion-question {
    position: relative;
    padding: 0 2rem 1rem;
    border-bottom: 1px solid rgb(var(--primary-color));
    cursor: pointer;
}

.accordion-question::after {
    content: "\f078";
    position: absolute;
    top: 1rem;
    right: 2rem;
    font-size: 1.7rem;
    font-family: "Font Awesome 5 Pro";
    transition: .5s ease;
}

.accordion-item.active .accordion-question::after {
    transform: rotate(180deg);
}

.accordion-question p {
    padding-right: 2.5rem;
}

.accordion-answer {
    padding: 2rem;
}

/* ==========================================================================
Undersida: kontakta oss
========================================================================== */
.section-contact .section-title {
    padding-bottom: 5rem;
}

.ContactForm input[type="text"] {
    border-radius: 0.5rem;
}

.grecaptcha-badge {
    display: none;
}

.ContactForm {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    max-width: 95rem;
    margin: 0 auto;
}

.ContactForm div {
    width: 49%;
    border-radius: 1rem;
}
.ContactForm input[type="email"],
.ContactForm select {
    border-radius: 0.5rem;
}

.ContactForm .ContactFormMessage {
    width: 100%;
}

.ContactForm textarea {
    height: 15rem;
    border-radius: 0.5rem;
}

.ContactSubmit {
    margin: 0;
    border: none !important;
    cursor: pointer;
}
div.submit-button-container,
div.select-wrapper{
    width: 100%;
}

.ContactForm input {
    font-size: 1.4rem;
}

@media only screen and (max-width: 580px) {
    .ContactForm div {
        width: 100%;
    }
}



/* ==========================================================================
Sidans namn
========================================================================== */
.table {
    width: 100%;
    max-width: 110rem;
    margin: 3rem auto;
}

.row {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.cell {
    width: calc(100% / 2);
    padding: 1rem;
    border-bottom: 1px solid rgb(var(--gray-light-color));
}

.table.big .cell {
    width: calc(100% / 4);
    padding: 1rem;
    border-bottom: 1px solid rgb(var(--gray-light-color));
}

@media only screen and (max-width: 750px) {
    .table-heading {
        display: none;
    }

    .cell, .table.big .cell {
        width: 100%;
    }

    .cell:before {
        content: attr(data-title);
        display: block;
        font-size: 1.3rem;
        color: #666;
        text-transform: uppercase;
        margin-bottom: 13px;
    }
}

/* ==========================================================================
Footer
========================================================================== */
.footer {
    background-color: rgb(var(--white-color));
}

.footer-container {
    max-width: 160rem;
    padding: 0 2rem;
    margin: 0 auto;
}

.footer :is(p, a):not(.circle-icon, .small-title) {
    color: rgba(var(--black-color), .6);
}

.footer a:hover {
    color: rgb(var(--black-color));
}

.footer .small-title {
    color: rgb(var(--primary-color));
}

/* Footer top */
.footer-top {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 8rem 2rem 4rem 2rem;
    border-bottom: 1px dotted rgb(var(--primary-color));
}

.footer-menu {
    width: 20%;
    margin: 1.5rem 0;
}

.footer-menu-large {
    width: 30%;
}

.footer .small-title {
    font-size: 1.8rem;
    font-weight: 500;
}

.footer ul {
    padding: 0;
    margin: 0;
    list-style: none;
}

/* Footer bottom */
.footer-bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 2rem;
}

.footer-bottom p {
    font-size: 1.4rem;
}

.footer-bottom .circle-icon {
    width: 3rem;
    height: 3rem;
    color: rgb(var(--white-color));
}

.footer-bottom em::before {
    font-size: 1.4rem;
}

/* WebbEss Stamp  */
.footer .webbess-stamp {
    display: flex;
    align-items: center;
    padding: 0;
    font-size: 1.3rem;
    font-weight: normal;
}

.webbess-stamp img {
    width: 3rem;
    margin-left: 1rem;
}

@media only screen and (max-width: 1024px) {

    /* Footer top */
    .footer-menu {
        width: 48%;
    }

    .footer-menu-large {
        width: 100%;
    }

    .footer-menu-large p {
        max-width: 55rem;
    }
}

@media only screen and (max-width: 750px) {

    /* Footer top */
    .footer-menu,
    .footer-menu-large {
        width: 100%;
    }

    /* Footer bottom */
    .footer-bottom {
        flex-direction: column-reverse;
        align-items: flex-start;
        padding: 2rem 0;
    }

    .footer-bottom .socials {
        margin-bottom: 1.5rem;
    }

}

@media only screen and (max-width: 450px) {

    /* Footer top */
    .footer-top {
        padding: 8rem 0 4rem 0;
    }

    /* Footer bottom */
    .footer-bottom {
        padding: 2rem 0;
    }
}